> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/guides/import-api/job-results.md).

# Job results

After submitting an import or synchronization request, you can monitor the status of the job via the **Jobs** resource of the REST Core API: `GET /jobs/{jobId}`. The id of the job is returned in the Import API request response body as the `id` field.

Depending on whether you selected [the option to continue on error](/api/guides/import-api/the-option-to-continue-on-error.md), the following table explains the returned job state and job result.

| Continue on error  | Job state              | Job result                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  | Description                                                                           |
| ------------------ | ---------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------- |
| Disabled (default) | Completed              | Success                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     | All import commands were executed, there were no errors and everything was committed. |
| Error              | Failure                | There was at least one error and nothing was committed.                                                                                                                                                                                                                                                                                                                                                                                                                                                     |                                                                                       |
| Enabled            | Completed              | Success                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     | All import commands were executed, there were no errors and everything was committed. |
| Completed          | Completed\_with\_Error | <p>All import commands were executed, there were some errors and all successful commands were committed.</p><div data-gb-custom-block data-tag="hint" data-style="info" class="hint hint-info"><p>The same state and result are also returned even when all commands have errors and nothing is committed but the number of failed commands is below the <strong>Number of failed commands before stopping import job</strong> set in the import configuration setting in Collibra Console.</p></div>       |                                                                                       |
| Completed          | Aborted                | <p>The import operation was stopped after reaching the <strong>Number of failed commands before stopping import job</strong> set in the import configuration setting in Collibra Console. All successful commands before reaching the threshold were committed.</p><div data-gb-custom-block data-tag="hint" data-style="info" class="hint hint-info"><p>There might be cases where there are no valid commands before reaching the threshold and nothing is committed before the job is stopped.</p></div> |                                                                                       |
| Error              | Failure                | <p>Something went wrong and caused the job to stop before processing all commands or reaching the number of failed commands threshold.</p><div data-gb-custom-block data-tag="hint" data-style="info" class="hint hint-info"><p>Some data may have been committed.</p></div>                                                                                                                                                                                                                                |                                                                                       |

To get information about the number of resources that were created or modified and details about the failed commands, use [the **Import Results** resource](/api/guides/import-api/import-results.md) of the REST Import API.
